1	0.05
2	-30
3	-35
4	0.3
5	8
6	0
7	0
8	0
9	0
10	0
11	0

; ***********
1 - Wall thickness:
	: +(Real)
2 - Offset between devices ["D1" - "Counter"], meters
	: +-(Real)
3 - Offset between devices ["D2" - "Counter"], meters
	: +-(Real)
4 - Ovality	[chart1AxisYMaximum]
	: +(Real)
5 - Shift	[chart2AxisYMaximum]
	: +(Real)
6 - Revers_XY_D1
	: 0 - No /  1 - Yes
7 - Revers_X_D1
	: 0 - No /  1 - Yes
8 - Revers_Y_D1
	: 0 - No /  1 - Yes
9 - Revers_XY_D2
	: 0 - No /  1 - Yes
10 - Revers_X_D2
	: 0 - No /  1 - Yes
11 - Revers_Y_D2
	: 0 - No /  1 - Yes
